.b-message-form {
    font: normal 1.0em/1.2 Arial, sans-serif;
    float: right;
	margin: 12px 0 0 0;
}

    .b-message-form_info {
        margin-bottom: 2.0em;
    }
    .b-message-form_item {
        position: relative;
        margin: 0 0 20px 0;
        zoom: 1;
    }
    .b-message-form_item:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }
        .b-message-form_item label {
            display: block;
            margin: 0 0 0.3em 0;
            text-align: left;
        }
            .b-message-form_item label .required {
                color: #CC0000;
            }
        .b-message-form_item_text label, .b-message-form_item_textarea label {
			position: absolute;
			top: 12px;
			left: 15px;
			z-index: 2;
			color: #a6a6a6;
			font-size: 16px;
			font-family: 'RobotoRegular';
		}
    .b-message-form_field {
        position: relative;
    }
        .b-message-form_checkbox label, .b-message-form_radio label {
            display: inline;
            float: none;
            width: auto;
            margin: 0;
            text-align: left;
            font-size: 14px;
        }
        .b-message-form_text input, .b-message-form_date input {
            width: 520px;
            height: 27px;
            margin: 0;
            padding: 5px 15px;
            background: #FFF;
            border: 1px solid #efefef;
            font: normal 14px/1.2 Arial, sans-serif;
        }
        .b-message-form_date input {
            /*width: 170px;*/
        }
            .b-message-form_date .calendar-icon {
                position: absolute;
                top: 4px;
                left: 342px;
            }
        .b-message-form_item .textarea {
            width: 520px;
            height: 105px;
            margin: 0;
            padding: 5px 15px;
            background: #FFF;
            border: 1px solid #efefef;
            font: normal 14px/1.2 Arial, sans-serif;
        }
        .b-message-form_dropdown select {
            width: 367px;
            margin-left: 1px;
            font: normal 16px/1.2 Arial, sans-serif;
        }
        

        .b-message-form_item-hint {
            display: block;
            clear: both;
            padding: 0.4em 0 0 0;
            color: #979797;
            font-size: 11px;
        }
        .b-message-form_item-error {
            display: block;
            clear: both;
            margin: 0;
            padding: 0.4em 0 0 0;
            color: #dd4b39;
            font-size: 11px; 
        }
        .b-message-form_error .b-message-form_text input, .b-message-form_error .b-message-form_date input, .b-message-form_error textarea {
            border-color: #dd4b39 !important;
        }

        .b-color-captcha {
            float: left;
            margin: -5px 0 0 -5px; 
        }
            .b-color-captcha_item {
                float: left;
                padding: 8px;
            }
            .b-color-captcha_selected {
                padding: 5px;
                border: 3px solid red;
            }
                .b-color-captcha_item span {
                    display: block;
                    width: 25px;
                    height: 25px;
                    overflow: hidden;
                    text-indent: -5000px;
                }
        .b-color-captcha-text {
            position: relative;
            float: left;
            height: 24px;
            margin: 3px 0 0 15px;
            padding: 0 10px;
            line-height: 25px;
            background-color: #f2efda;
            background-color: #fff9c9;
            border: 1px solid #c7bf93;
        }
            .b-color-captcha-text_corner {
                position: absolute;
                margin-top: 7px;
                margin-left: -10px;
                top: 0;
                left: 0;
                width: 10px;
                height: 10px;
                overflow: hidden;
                background: url(img/tip-yellow_arrows.png) no-repeat -30px 0;
            }
            .b-color-captcha-text label {
                color: #000;
                font-size: 12px;
            }

    .b-message-form_submit {
        clear: both;
    }
        .b-message-form_submit input {
            font: normal 16px/1.2 Arial, sans-serif;
            cursor: pointer;
        }
    .b-message-form_required-sing {
        margin-top: 1.2em;
        margin-left: 310px;
        font-size: 11px;
    }
	#i-message-form-item-85 {
		width: 200px;
		float: left;
	}
	#i-message-form-field-85 {
		width: 168px;
		float: left;
	}
	#i-message-form-item-86 {
		width: 200px;
		float: left;
		margin: 0 0 0 20px;
	}
	#i-message-form-field-86 {
		width: 168px;
		float: left;
	}
	#i-message-form-field-84 {
		width: 388px;
	}
	.b-message-form_item {
		position: relative;
		margin: 0 0 20px 0;
		zoom: 1;
	}
.b-message-form_submit input {
    background: #36acff;
    border: none;
    color: #fff !important;
    float: right;
    font-family: 'mullermedium';
    padding: 14px 16px 9px;
    line-height: 1.0;
    margin: 0;
	-webkit-transition: background 0.5s, color 0.3s easy;
}
.b-message-form_submit input:hover {
    background: #1f97ea !important;
	border: 0;
}
.b-message-form_personal-data {
    color: #fff;
    font-size: 11px;
    width: 200px;
}
    .b-message-form_personal-data a {
        color: #fff;
    }